Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Wed, 12 Mar 2003 23:37:12 -0800

On Thu, Mar 13, 2003 at 01:12:48AM -0500, Pierre Abbat wrote:
> pa le mi skami cu spofu 

One of my computers is broken.

> .ija'ebo do na ka'e nircpacu la valfendi 

Therefore you are not able to nervely-get Valfendi. (I really dislike
the metaphoric usage of nirna being in the gismu list).

> .i ganai do djica tu'a vy. gi do cpedu vy mi 

If you want it, ask me.

> .i .a'o bazi cikre

I hope for soon repairs.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi